/* Generated data URIs used for preview purposes only */
/* Be sure that you replace data URIs with generated images */
.buttons-sprite {
		 background-image: url("../images/icons/nhcc-icons-sprite@2x.png");
		 background-size: 731px 39px;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.buttons-sprite {
		 background-image: url("../images/icons/nhcc-icons-sprite@2x.png");
		 background-size: 731px 39px;
	}
}
.buttons-icon {
    display: inline-table;
    position: relative;
    vertical-align: middle;
    margin: 0 10px;
    top: -2px;	
}
.buttons-icon-none {
	width: 0px !important;
	height: 0px !important;
	background-position: 0 0;	
}

.buttons-icon-calendar {
	width: 43px;
	height: 39px;
	background-position: -473px 0;
	
}

.buttons-icon-donate {
	width: 43px;
	height: 39px;
	background-position: 0 0;

}

.buttons-icon-donate2 {
	width: 43px;
	height: 39px;
	background-position: -43px 0;

}

.buttons-icon-download {
	width: 43px;
	height: 39px;
	background-position: -602px 0;

}

.buttons-icon-edu {
	width: 43px;
	height: 39px;
	background-position: -215px 0;

}

.buttons-icon-events {
	width: 43px;
	height: 39px;
	background-position: -387px 0;

}

.buttons-icon-exhibition {
	width: 43px;
	height: 39px;
	background-position: -129px 0;

}

.buttons-icon-historyliterary {
	width: 43px;
	height: 39px;
	background-position: -258px 0;
}

.buttons-icon-join {
	width: 43px;
	height: 39px;
	background-position: -645px 0;

}

.buttons-icon-mapmarker {
	width: 43px;
	height: 39px;
	background-position: -430px 0;

}

.buttons-icon-performances {
	width: 43px;
	height: 39px;
	background-position: -344px 0;

}

.buttons-icon-performingarts {
	width: 43px;
	height: 39px;
	background-position: -301px 0;

}

.buttons-icon-rental {
	width: 43px;
	height: 39px;
	background-position: -559px 0;
}

.buttons-icon-schedule {
	width: 43px;
	height: 39px;
	background-position: -688px 0;

}

.buttons-icon-tickets {
	width: 43px;
	height: 39px;
	background-position: -516px 0;

}

.buttons-icon-visualarts {
	width: 43px;
	height: 39px;
	background-position: -86px 0;
	
}

.buttons-icon-workshops {
	width: 43px;
	height: 39px;
	background-position: -172px 0;

}